/* 
    Created on : 17-Aug-2018, 19:43:58
    Author     : Ashna Wiar
*/
.page-body header {
    height: 300px;
    background: url("../images/background-plane.png");
    background-position-x: -145px;
    background-position-y: -30px;
    margin-bottom: -35px;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.63);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.63);
    box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.63);
}

header > .center-page {
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
    color: white;
    font-weight: bolder;
    font-family: "Lato",sans-serif;
}

header > .center-page > h1 {
    font-size: 2em;
    margin-bottom: 0px;
}

header > .center-page> p {
    margin: 0;
    font-size: 40px;
}

header > .center-page button {
    background: darkorange;
    color: white;
    border: none;
    margin-top: 10px;
    font-size: 18px;
    width: 250px;
    height: 40px;
    border-radius: 25px
}

header > .center-page button:hover {
    background: orange;
    cursor: pointer;
}

.tiled-content {
    margin-top: 25px;
}
.service:first-child, .service:last-child{
    margin-left: 0;
    margin-right: 0;
}
.service {
    width: 27.8%;
    float: left;
    margin: 0 2%;
    margin-bottom: 20px;
}
.service > p {
    text-align: left;
}
.service > p > a{
    color: orange;
    margin-left: 38%;
}
.service h1 {
    margin: 0 auto;
    font-size: 18px;
    font-family: "Lato",sans-serif;
}
footer {
    position: absolute !important;
    bottom: 0;
}
/*
 * -- unused style --
 *
 * #schiphol-card {
 * 	background: skyblue url("../images/airplane-57-xxl.png") no-repeat scroll center center;
 * }
 * 
 * #auto-card {
 * 	background: steelblue url("../images/car-icon.png") no-repeat scroll center center;
 * }
 *
 * #stad-card {
 * 	background: lightcoral url("../images/stad-icon.png") no-repeat scroll center center;
 * 	background-size: contain;
 * }
 *
 * #zakelijk-card {
 * 	background: lightslategray url("../images/zakelijk-icon.png") no-repeat scroll center center;
 * 	background-size: contain;
 * }
 *
 * .d-card-link:hover > .card-holder > .d-card-toplayer{
 *	transition: margin 0.5s;
 *	margin-top: -154px;
 * }
 *
 * .card p {
 *    text-align: justify !important;
 * }
*/